## libconfig-model-lcdproc-perl 2.040

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.040-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 2.040

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Oct 2013 23:03:38 +0300

libconfig-model-lcdproc-perl (2.039-2) unstable; urgency=low

  * Team upload.
  * Build depend on Config::Model::Tester. (Closes: #720787)

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2013 16:29:27 +0200

libconfig-model-lcdproc-perl (2.039-1) unstable; urgency=low

  * Initial Release (Closes: #712753)

 -- Dominique Dumont <dod@debian.org>  Wed, 19 Jun 2013 12:28:57 +0200
