=== debian/control ===
Source: libconfig-model-lcdproc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconfig-model-perl (>= 2.037),
                     libconfig-model-tester-perl | libconfig-model-perl (<< 2.041~),
                     libexception-class-perl,
                     libfile-copy-recursive-perl,
                     libfile-slurp-perl,
                     liblog-log4perl-perl,
                     libmouse-perl,
                     libmousex-nativetraits-perl,
                     libpath-class-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-warn-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-lcdproc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-lcdproc-perl.git
Homepage: http://search.cpan.org/dist/Config-Model-LcdProc/

Package: libconfig-model-lcdproc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-model-perl (>= 2.037),
         libexception-class-perl,
         liblog-log4perl-perl,
         libmouse-perl,
         libmousex-nativetraits-perl
Recommends: libconfig-model-tkui-perl
Enhances: lcdproc
Description: Edit and validate LcdProc configuration file
 This module provides a configuration editor (and models) for the
 configuration file of LcdProc, i.e. C</etc/LCDd.conf>.
 .
 libconfig-model-tkui-perl must be installed to have a graphical 
 interface or the editor.
 .
 Once installed, you can run 'cme edit lcdproc' to edit LcdProc
 configuration. You can also check the configuration with 
 'cme check lcdproc'.
