## libconfig-model-lcdproc-perl 2.041

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.041-2) unstable; urgency=medium

  * control: BD-I on lcdproc to avoid warning during test
    and FTBS (Closes: #738366).

 -- Dominique Dumont <dod@debian.org>  Wed, 12 Feb 2014 09:58:33 +0100

libconfig-model-lcdproc-perl (2.041-1) unstable; urgency=medium

  * Imported Upstream version 2.041:
    * off,on values are now boolean. cme will be more tolerant on
      input values (e.g. 'no' will be converted to 'off')
  * copyright:
    * fixed LGPL2.1+ summary text to make more sense
    * updated years
  * refreshed patches

 -- Dominique Dumont <dod@debian.org>  Sat, 25 Jan 2014 16:12:26 +0100

libconfig-model-lcdproc-perl (2.040-3) unstable; urgency=medium

  * Tweak LCDd model so that 'cme fix lcdproc' will fix wrong DriverPath Values.
    This change also enables 'cme migrate lcdproc -create' to jumpstart
    a configuration for lcdproc

 -- Dominique Dumont <dod@debian.org>  Thu, 16 Jan 2014 21:25:05 +0100

libconfig-model-lcdproc-perl (2.040-2) unstable; urgency=medium

  * control:
    *fix typo in description
    * depends on libconfig-model-perl >= 2.043
    * Standards-Version: '3.9.4' -> '3.9.5'
  * added patch to adapt default config to Debian

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jan 2014 20:41:59 +0100
