=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libconfig-model-perl (>= 2.037),
-                     libconfig-model-tester-perl | libconfig-model-perl (<< 2.041~),
+Build-Depends-Indep: lcdproc,
+                     libconfig-model-perl (>= 2.043),
+                     libconfig-model-tester-perl,
                      libexception-class-perl,
                      libfile-copy-recursive-perl,
                      libfile-slurp-perl,
@@ -18,7 +19,7 @@
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-lcdproc-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-lcdproc-perl.git
 Homepage: http://search.cpan.org/dist/Config-Model-LcdProc/
@@ -27,7 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.037),
+         libconfig-model-perl (>= 2.043),
          libexception-class-perl,
          liblog-log4perl-perl,
          libmouse-perl,
@@ -39,9 +40,8 @@
  configuration file of LcdProc, i.e. C</etc/LCDd.conf>.
  .
  libconfig-model-tkui-perl must be installed to have a graphical 
- interface or the editor.
+ interface for the editor.
  .
  Once installed, you can run 'cme edit lcdproc' to edit LcdProc
  configuration. You can also check the configuration with 
  'cme check lcdproc'.
-
