=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-Model-LcdProc/   .*/Config-Model-LcdProc-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
