## libconfig-model-lcdproc-perl 2.042

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.042-3) unstable; urgency=medium

  * tweak-lcdd-conf patch: tweaked imonlcd driver to:
    * use file generated by udev
    * find the correct value for Protocol (which depends on usb id of the
      imon hardware)

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Jul 2014 19:20:08 +0200

libconfig-model-lcdproc-perl (2.042-2) unstable; urgency=medium

  * patch tweak-lcdd-conf:
    * updated patch description
    * warn and fix instructions adapted for the udev rule
      that will come with next lcdproc version while being
      compatible with current version
  * control: depends on libconfig-model-perl 2.059

 -- Dominique Dumont <dod@debian.org>  Wed, 02 Jul 2014 12:07:15 +0200

libconfig-model-lcdproc-perl (2.042-1) unstable; urgency=medium

  * Imported Upstream version 2.042
    The lcdproc model of this release is made for ldcproc 0.5.7.
    * Build.PL: run script/gen_LCDd_model.pl at build time
    * lcdconf2model: improved parsing of legal spec from LCDd.conf comments
  * replaced patch tweak-defaults:
    * tweak-lcdd-conf to tweak actual source files
    * tweak-lcdconf2model which will be applied upstream
  * Added patch to fix log4perl initialisation
  * rules: touch LCDd.conf to trigger a rebuild of all models
  * control:
    + added build dep on libconfig-model-itself-perl and libio-string-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 30 May 2014 21:21:50 +0200
