=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: lcdproc,
-                     libconfig-model-perl (>= 2.043),
+                     libconfig-model-itself-perl,
+                     libconfig-model-perl (>= 2.059),
                      libconfig-model-tester-perl,
                      libexception-class-perl,
                      libfile-copy-recursive-perl,
                      libfile-slurp-perl,
+                     libio-string-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libmousex-nativetraits-perl,
@@ -28,7 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.043),
+         libconfig-model-perl (>= 2.059),
          libexception-class-perl,
          liblog-log4perl-perl,
          libmouse-perl,
