## libconfig-model-lcdproc-perl 2.046

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.046-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 2.046
    This release fix a limitation of "cme edit lcdproc". User can now
    enable more than one driver (i.e. set lirc and imonlcd drivers)
  * copyright: updated years
  * control: depends on libconfig-model-perl 2.076
  * patches:
    * re-ordered the series to help tweak tests
    * updated new upstream test for Debian setup

 -- Dominique Dumont <dod@debian.org>  Sun, 31 Jan 2016 17:51:24 +0100

libconfig-model-lcdproc-perl (2.043-1) unstable; urgency=medium

  * Imported Upstream version 2.043 (Closes: #808853)
  * no longer deliver example of model generation which
    is out of topic for this package
  * removed patch applied upstream
  * refreshed patches after file moves
  * copyright: updated years and LPGL text
  * control: BD-I on libconfig-model-itself-perl >= 2.001

 -- Dominique Dumont <dod@debian.org>  Thu, 31 Dec 2015 17:31:02 +0100

libconfig-model-lcdproc-perl (2.042-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Add build dependency on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Imporve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 15:12:50 +0200
