=== debian/control ===
Source: libconfig-model-lcdproc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: lcdproc,
                     libconfig-model-itself-perl (>= 2.001),
                     libconfig-model-perl (>= 2.076),
                     libconfig-model-tester-perl,
                     libexception-class-perl,
                     libfile-copy-recursive-perl,
                     libfile-slurp-perl,
                     libio-string-perl,
                     liblog-log4perl-perl,
                     libmouse-perl,
                     libmousex-nativetraits-perl,
                     libpath-class-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-warn-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-lcdproc-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-lcdproc-perl.git
Homepage: http://search.cpan.org/dist/Config-Model-LcdProc/

Package: libconfig-model-lcdproc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-model-perl (>= 2.076),
         libexception-class-perl,
         liblog-log4perl-perl,
         libmouse-perl,
         libmousex-nativetraits-perl
Recommends: libconfig-model-tkui-perl
Enhances: lcdproc
Description: module to edit and validate LcdProc configuration file
 Config::Model::LcdProc provides a configuration editor (and models) for the
 configuration file of LcdProc, i.e. /etc/LCDd.conf.
 .
 libconfig-model-tkui-perl must be installed to have a graphical 
 interface for the editor.
 .
 Once installed, you can run 'cme edit lcdproc' to edit LcdProc
 configuration. You can also check the configuration with 
 'cme check lcdproc'.
