## libconfig-model-lcdproc-perl 2.047

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.047-1) unstable; urgency=medium

  * Imported Upstream version 2.047
    Bug fix: let Config::Model initialise log4perl during model
    generation to avoid failure when ~/.log4configmodel does not exist
  * control: Standards-Version: '3.9.6' -> '3.9.8'
  - removed fix-log4perl-init patch (obsolete)

 -- Dominique Dumont <dod@debian.org>  Thu, 05 May 2016 19:03:57 +0200
