=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-lcdproc-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-lcdproc-perl.git
 Homepage: http://search.cpan.org/dist/Config-Model-LcdProc/
