## libconfig-model-lcdproc-perl 2.048

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.048-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 2.048
    * adapted model generation to new warp parameter (Closes: #829442)
  * deliver CONTRIBUTING.md in doc
  * control: BD on libconfig-model-itself-perl >= 2.005

 -- Dominique Dumont <dod@debian.org>  Wed, 13 Jul 2016 17:19:51 +0200
