## libconfig-model-lcdproc-perl 2.050

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.050-1) unstable; urgency=medium

  * New upstream version 2.050
    * model generator: fix call to load (Thanks Slaven Rezić)
      (Closes: #838583)

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Sep 2016 13:21:01 +0200

libconfig-model-lcdproc-perl (2.049-1) unstable; urgency=medium

  * Imported Upstream version 2.049
    * merge gen_LCDd_model in lcdconf2model (gh #1)
    * update © years of generated model
    * remove obsolete text in description

 -- Dominique Dumont <dod@debian.org>  Mon, 18 Jul 2016 14:35:49 +0200
