=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: lcdproc,
-                     libconfig-model-itself-perl (>= 2.001),
+                     libconfig-model-itself-perl (>= 2.005),
                      libconfig-model-perl (>= 2.076),
                      libconfig-model-tester-perl,
                      libexception-class-perl,
