## libconfig-model-lcdproc-perl 2.052

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.052-2) unstable; urgency=medium

  * use Dpkg::Arch instead of dpkg-architecture
  * control: add depends on libdpkg-perl (Closes: #884036)

 -- Dominique Dumont <dod@debian.org>  Wed, 13 Dec 2017 19:33:34 +0100

libconfig-model-lcdproc-perl (2.052-1) unstable; urgency=medium

  * New upstream version 2.052
  * control: depends on libconfig-model-perl >= 2.111
  * control: depends on libconfig-model-itself-perl >= 2.012
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Mon, 09 Oct 2017 19:10:13 +0200

libconfig-model-lcdproc-perl (2.051-1) unstable; urgency=medium

  * New upstream version 2.051:
    * updated for lcdproc 0.5.9
  * removed unused patch file
  * add more explanation to tweak-lcdd-conf patch
  * copyright update: ignore Changes file
  * refreshed copyright (cme)
  * control: declare compliance with policy 4.1.0

 -- Dominique Dumont <dod@debian.org>  Wed, 30 Aug 2017 21:03:52 +0200
