=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: lcdproc,
-                     libconfig-model-itself-perl (>= 2.005),
-                     libconfig-model-perl (>= 2.076),
+                     libconfig-model-itself-perl (>= 2.012),
+                     libconfig-model-perl (>= 2.111),
                      libconfig-model-tester-perl,
                      libexception-class-perl,
                      libfile-copy-recursive-perl,
@@ -23,7 +23,7 @@
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-lcdproc-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-lcdproc-perl.git
 Homepage: http://search.cpan.org/dist/Config-Model-LcdProc/
@@ -32,7 +32,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.076),
+         libconfig-model-perl (>= 2.111),
+         libdpkg-perl,
          libexception-class-perl,
          liblog-log4perl-perl,
          libmouse-perl,
