## libconfig-model-lcdproc-perl 2.053

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.053-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Dominique Dumont ]
  * New upstream version 2.053
  * declare conformance with Policy 4.5.1 (no changes needed)
  * control: depends on libconfig-model-perl >= 2.141
  * control: depends on libconfig-model-itself-perl >= 2.022
  * control: depends on libconfig-model-tester-perl >= 3.006
  * refreshed patch

 -- Dominique Dumont <dod@debian.org>  Mon, 25 Jan 2021 19:17:56 +0100
