=== debian/control ===
Source: libconfig-model-lcdproc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: lcdproc,
                     libconfig-model-itself-perl (>= 2.022),
                     libconfig-model-perl (>= 2.141),
                     libconfig-model-tester-perl (>= 3.006),
                     libexception-class-perl,
                     libfile-copy-recursive-perl,
                     libfile-slurp-perl,
                     libio-string-perl,
                     liblog-log4perl-perl,
                     libmouse-perl,
                     libmousex-nativetraits-perl,
                     libpath-class-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-warn-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-lcdproc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-lcdproc-perl.git
Homepage: https://metacpan.org/release/Config-Model-LcdProc

Package: libconfig-model-lcdproc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-model-perl (>= 2.141),
         libdpkg-perl,
         libexception-class-perl,
         liblog-log4perl-perl,
         libmouse-perl,
         libmousex-nativetraits-perl
Recommends: libconfig-model-tkui-perl
Enhances: lcdproc
Description: module to edit and validate LcdProc configuration file
 Config::Model::LcdProc provides a configuration editor (and models) for the
 configuration file of LcdProc, i.e. /etc/LCDd.conf.
 .
 libconfig-model-tkui-perl must be installed to have a graphical
 interface for the editor.
 .
 Once installed, you can run 'cme edit lcdproc' to edit LcdProc
 configuration. You can also check the configuration with
 'cme check lcdproc'.
