=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	touch lcdproc/LCDd.conf
	dh_auto_build
