=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-LcdProc   .*/Config-Model-LcdProc-v?@ANY_VERSION@@ARCHIVE_EXT@$
