## libconfig-model-lcdproc-perl 2.055

=== debian/changelog ===
libconfig-model-lcdproc-perl (2.055-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.7.2.
  * This upload hopefully closes: #1099359 (rebuild issue).

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Mar 2025 14:54:01 +0100

libconfig-model-lcdproc-perl (2.055-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version
  * fill.copyright.blanks: update for upstream lcdproc
  * update copyright with cme
  * add debian/gbp.conf
  * refresh patches
  * add README.source.org
  * add patch to remove Git from dist.ini
  * control: add dependencies to build with dzil
  * rules: run dzil clean on dh_clean (Closes: #1049036)
  * rules: inject version in dist.ini

 -- Dominique Dumont <dod@debian.org>  Fri, 13 Oct 2023 18:40:50 +0200

libconfig-model-lcdproc-perl (2.054-1) unstable; urgency=medium

  * New upstream version 2.054 (man page update)
  * control: declare compliance with policy 4.6.2
  * control: drop obsolete versioned dependencies
  * fix test errors brought by test-driver-path-default patch
  * fix patch metadata

 -- Dominique Dumont <dod@debian.org>  Wed, 30 Aug 2023 18:45:13 +0200

libconfig-model-lcdproc-perl (2.053-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 16:22:30 +0100
