=== debian/control ===
--- 
+++ 
@@ -4,12 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13),
+               dh-dist-zilla,
+               dh-sequence-dist-zilla,
+               libdist-zilla-plugin-podspellingtests-perl,
+               libdist-zilla-plugin-podweaver-perl,
+               libdist-zilla-plugin-prepender-perl,
+               libdist-zilla-plugin-run-perl,
+               libdist-zilla-plugin-signature-perl,
+               libdist-zilla-plugins-cjm-perl,
+               libmodule-build-perl,
+               libpod-elemental-transformer-list-perl,
+               libpod-weaver-section-support-perl
 Build-Depends-Indep: lcdproc,
-                     libconfig-model-itself-perl (>= 2.022),
-                     libconfig-model-perl (>= 2.141),
-                     libconfig-model-tester-perl (>= 3.006),
+                     libconfig-model-itself-perl,
+                     libconfig-model-perl,
+                     libconfig-model-tester-perl,
                      libexception-class-perl,
                      libfile-copy-recursive-perl,
                      libfile-slurp-perl,
@@ -23,16 +33,17 @@
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-warn-perl
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-lcdproc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-lcdproc-perl.git
 Homepage: https://metacpan.org/release/Config-Model-LcdProc
+Rules-Requires-Root: no
 
 Package: libconfig-model-lcdproc-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.141),
+         libconfig-model-perl,
          libdpkg-perl,
          libexception-class-perl,
          liblog-log4perl-perl,
